body{
    overflow: hidden;
    min-height: 100vh;
    cursor: crosshair;
    background: rgb(20,20,20);
}
.bubble{
    position: absolute;
    border-radius: 300px;
    background: rgba(255,166,0,0.6);
    opacity: 0;
    animation: anim 8s forwards;
    filter: hue-rotate(0deg);
}

@keyframes anim{
    to{
        top: -250px;
        left: var(--left);
        opacity: 1;
        filter: hue-rotate(720deg);
    }
}
h3{
    font-size: 10rem;
    text-align: center;
    margin-top: 20px;
    color:rgba(128,128,128,0.6);
}